Subject: Re: linux-next: manual merge of the net tree

From: David Miller <[email-masked]>
Date: Thu, 28 Aug 2008 01:15:43 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 28 Aug 2008 13:55:14 +1000

> Today's linux-next merge of the net tree got a conflict in
> net/mac80211/mlme.c between commit
> 087d833e5a9f67ba933cb32eaf5a2279c1a5b47c ("mac80211: Use IWEVASSOCREQIE
> instead of IWEVCUSTOM") from the net-current tree and commit
> f698d856f65c3fea091cc303a135967965c5b880 ("replace net_device arguments
> with ieee80211_{local,sub_if_data} as appropriate") from the net tree.
> 
> The former moved some code that the latter modified.  I fixed it up
> (see below) and can carry the fix.

Thanks, please carry it until I merge net-2.6 into net-next-2.6,
which I'll do right after Linus pulls in the current batch.